CVE-2010-3420

2010-09-16T18:00:02
ID CVE-2010-3420
Type cve
Reporter NVD
Modified 2017-08-16T21:32:57

Description

Cross-site scripting (XSS) vulnerability in Products_Results.php in PowerStore 3.0 allows remote attackers to inject arbitrary web script or HTML via the totalRows_WADAProducts parameter.